@charset "UTF-8";
@import url(font-awesome.min.css);
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700,900,300italic);
*, .row, :after, :before {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
.row.\30 \25>*, .row.uniform.\30 \25>* {
	padding: 0
}
.indent-2, .row>* {
	float: left
}
a, h6 {
	color: #025d8e
}
.row:after, .row:before, article, aside, details, figcaption, figure, footer, form label, header, header>p, hgroup, menu, nav, section {
	display: block
}
.box, body, header.major h2 {
	background: #fff
}
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline
}
body, input, select, textarea {
	font-family: 'Source Sans Pro';
	font-weight: 300;
	color: #5d5d5d
}
sub, sup {
	font-size: .8em;
	position: relative
}
blockquote, em, header>p, i {
	font-style: italic
}
body {
	line-height: 1;
	-webkit-text-size-adjust: none
}
ol, ul {
	list-style: none
}
blockquote, q {
	quotes: none
}
blockquote:after, blockquote:before, q:after, q:before {
	content: '';
	content: none
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
*, :after, :before {
	box-sizing: border-box
}
.container.\31 25\25 {
width:100%;
max-width:1200px;
min-width:960px
}
.container.\37 5\25 {
width:720px
}
.container.\35 0\25 {
width:480px
}
.container.\32 5\25 {
width:240px
}
.container {
	margin-left: auto;
	margin-right: auto;
	width: 960px
}

@media screen and (min-width:737px) {
.container.\31 25\25 {
width:100%;
max-width:1500px;
min-width:1200px
}
.container.\37 5\25 {
width:900px
}
.container.\35 0\25 {
width:600px
}
.container.\32 5\25 {
width:300px
}
.container {
	width: 960px
}
}

@media screen and (min-width:737px) and (max-width:1200px) {
.container.\31 25\25 {
width:100%;
max-width:1200px;
min-width:960px
}
.container.\37 5\25 {
width:720px
}
.container.\35 0\25 {
width:480px
}
.container.\32 5\25 {
width:240px
}
.container {
	width: 960px;
	margin-top: -40px
}
}

@media screen and (max-width:736px) {
.container.\31 25\25 {
width:100%;
max-width:125%;
min-width:100%
}
.container.\37 5\25 {
width:75%
}
.container.\35 0\25 {
width:50%
}
.container.\32 5\25 {
width:25%
}
.container {
	width: 100%!important;
	margin-top: -40px
}
}
.row {
	border-bottom: solid 1px transparent;
	box-sizing: border-box
}
.row:after, .row:before {
	content: '';
	clear: both;
	height: 0
}
.row.uniform>*>:first-child {
	margin-top: 0
}
.row.uniform>*>:last-child {
	margin-bottom: 0
}
.row.\30 \25, .row.uniform.\30 \25 {
	margin: 0 0 -1px
}
.row>* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 0 0 40px
}
.row {
	margin: 0 0 -1px -40px
}
.row.uniform>* {
	padding: 40px 0 0 40px
}
.row.uniform {
	margin: -40px 0 -1px -40px
}
.row.\32 00\25>* {
padding:0 0 0 80px
}
.row.\32 00\25 {
margin:0 0 -1px -80px
}
.row.uniform.\32 00\25>* {
padding:80px 0 0 80px
}
.row.uniform.\32 00\25 {
margin:-80px 0 -1px -80px
}
.row.\31 50\25>* {
padding:0 0 0 60px
}
.row.\31 50\25 {
margin:0 0 -1px -60px
}
.row.uniform.\31 50\25>* {
padding:60px 0 0 60px
}
.row.uniform.\31 50\25 {
margin:-60px 0 -1px -60px
}
.row.\35 0\25>* {
padding:0 0 0 20px
}
.row.\35 0\25 {
margin:0 0 -1px -20px
}
.row.uniform.\35 0\25>* {
padding:20px 0 0 20px
}
.row.uniform.\35 0\25 {
margin:-20px 0 -1px -20px
}
.row.\32 5\25>* {
padding:0 0 0 10px
}
.row.\32 5\25 {
margin:0 0 -1px -10px
}
.row.uniform.\32 5\25>* {
padding:10px 0 0 10px
}
.row.uniform.\32 5\25 {
margin:-10px 0 -1px -10px
}
.\31 0u, .\31 0u\24, .\31 1u, .\31 1u\24, .\31 2u, .\31 2u\24, .\31 u, .\31 u\24, .\32 u, .\32 u\24, .\33 u, .\33 u\24, .\34 u, .\34 u\24, .\35 u, .\35 u\24, .\36 u, .\36 u\24, .\38 u, .\38 u\24, .\39 u, .\39 u\24 {
clear:none;
margin-left:0
}
.\31 2u, .\31 2u\24 {
width:100%
}
.\31 1u, .\31 1u\24 {
width:91.6666666667%
}
.\31 0u, .\31 0u\24 {
width:83.3333333333%
}
.\39 u, .\39 u\24 {
	width: 75%
}
.\38 u, .\38 u\24 {
	width: 66.6666666667%
}
.\37 u, .\37 u\24 {
	width: 58.3333333333%;
	clear: none;
	margin-left: 0
}
.\36 u, .\36 u\24 {
	width: 50%
}
.\35 u, .\35 u\24 {
	width: 41.6666666667%
}
.\34 u, .\34 u\24 {
	width: 20%
}
.\33 u, .\33 u\24 {
	width: 25%
}
.\32 u, .\32 u\24 {
	width: 16.6666666667%
}
.\31 u, .\31 u\24 {
	width: 8.3333333333%
}
.\31 0u\24+*, .\31 1u\24+*, .\31 2u\24+*, .\31 u\24+*, .\32 u\24+*, .\33 u\24+*, .\34 u\24+*, .\35 u\24+*, .\36 u\24+*, .\37 u\24+*, .\38 u\24+*, .\39 u\24+* {
clear:left
}
.\-11u {
	margin-left: 91.66667%
}
.\-10u {
	margin-left: 83.33333%
}
.\-9u {
	margin-left: 75%
}
.\-8u {
	margin-left: 66.66667%
}
.\-7u {
	margin-left: 58.33333%
}
.\-6u {
	margin-left: 50%
}
.\-5u {
	margin-left: 41.66667%
}
.\-4u {
	margin-left: 33.33333%
}
.\-3u {
	margin-left: 25%
}
.\-2u {
	margin-left: 16.66667%
}
.\-1u {
	margin-left: 8.33333%
}

@media screen and (min-width:737px) {
.row, .row.uniform {
	margin: -50px 0 -1px -50px
}
.row>* {
	padding: 50px 0 0
}
.row.uniform>* {
	padding: 50px 0 0 50px
}
.row.\32 00\25>*, .row.uniform.\32 00\25>* {
padding:100px 0 0 100px
}
.row.\32 00\25, .row.uniform.\32 00\25 {
margin:-100px 0 -1px -100px
}
.row.\31 50\25>*, .row.uniform.\31 50\25>* {
padding:75px 0 0 75px
}
.row.\31 50\25, .row.uniform.\31 50\25 {
margin:-75px 0 -1px -75px
}
.row.\35 0\25>*, .row.uniform.\35 0\25>* {
padding:25px 0 0 25px
}
.row.\35 0\25, .row.uniform.\35 0\25 {
margin:-25px 0 -1px -25px
}
.row.\32 5\25>*, .row.uniform.\32 5\25>* {
padding:12.5px 0 0 12.5px
}
.row.\32 5\25, .row.uniform.\32 5\25 {
margin:-12.5px 0 -1px -12.5px
}
.\31 2u\24\28desktop\29, .\31 2u\28desktop\29 {
width:100%;
clear:none;
margin-left:0
}
.\31 1u\24\28desktop\29, .\31 1u\28desktop\29 {
width:91.6666666667%;
clear:none;
margin-left:0
}
.\31 0u\24\28desktop\29, .\31 0u\28desktop\29 {
width:83.3333333333%;
clear:none;
margin-left:0
}
.\39 u\24\28desktop\29, .\39 u\28desktop\29 {
	width: 75%;
	clear: none;
	margin-left: 0
}
.\38 u\24\28desktop\29, .\38 u\28desktop\29 {
	width: 66.6666666667%;
	clear: none;
	margin-left: 0
}
.\37 u\24\28desktop\29, .\37 u\28desktop\29 {
	width: 58.3333333333%;
	clear: none;
	margin-left: 0
}
.\36 u\24\28desktop\29, .\36 u\28desktop\29 {
	width: 50%;
	clear: none;
	margin-left: 0
}
.\35 u\24\28desktop\29, .\35 u\28desktop\29 {
	width: 41.6666666667%;
	clear: none;
	margin-left: 0
}
.\34 u\24\28desktop\29, .\34 u\28desktop\29 {
	width: 33.3333333333%;
	clear: none;
	margin-left: 0
}
.\33 u\24\28desktop\29, .\33 u\28desktop\29 {
	width: 25%;
	clear: none;
	margin-left: 0
}
.\32 u\24\28desktop\29, .\32 u\28desktop\29 {
	width: 16.6666666667%;
	clear: none;
	margin-left: 0
}
.\31 u\24\28desktop\29, .\31 u\28desktop\29 {
	width: 8.3333333333%;
	clear: none;
	margin-left: 0
}
.\31 0u\24\28desktop\29+*, .\31 1u\24\28desktop\29+*, .\31 2u\24\28desktop\29+*, .\31 u\24\28desktop\29+*, .\32 u\24\28desktop\29+*, .\33 u\24\28desktop\29+*, .\34 u\24\28desktop\29+*, .\35 u\24\28desktop\29+*, .\36 u\24\28desktop\29+*, .\37 u\24\28desktop\29+*, .\38 u\24\28desktop\29+*, .\39 u\24\28desktop\29+* {
clear:left
}
.\-11u\28desktop\29 {
	margin-left: 91.66667%
}
.\-10u\28desktop\29 {
	margin-left: 83.33333%
}
.\-9u\28desktop\29 {
	margin-left: 75%
}
.\-8u\28desktop\29 {
	margin-left: 66.66667%
}
.\-7u\28desktop\29 {
	margin-left: 58.33333%
}
.\-6u\28desktop\29 {
	margin-left: 50%
}
.\-5u\28desktop\29 {
	margin-left: 41.66667%
}
.\-4u\28desktop\29 {
	margin-left: 33.33333%
}
.\-3u\28desktop\29 {
	margin-left: 25%
}
.\-2u\28desktop\29 {
	margin-left: 16.66667%
}
.\-1u\28desktop\29 {
	margin-left: 8.33333%
}
}

@media screen and (min-width:737px) and (max-width:1200px) {
.row.uniform>*, .row>* {
	padding: 25px 0 0 25px
}
.row, .row.uniform {
	margin: -25px 0 -1px -25px
}
.row.\32 00\25>*, .row.uniform.\32 00\25>* {
padding:50px 0 0 50px
}
.row.\32 00\25, .row.uniform.\32 00\25 {
margin:-50px 0 -1px -50px
}
.row.\31 50\25>*, .row.uniform.\31 50\25>* {
padding:37.5px 0 0 37.5px
}
.row.\31 50\25, .row.uniform.\31 50\25 {
margin:-37.5px 0 -1px -37.5px
}
.row.\35 0\25>*, .row.uniform.\35 0\25>* {
padding:12.5px 0 0 12.5px
}
.row.\35 0\25, .row.uniform.\35 0\25 {
margin:-12.5px 0 -1px -12.5px
}
.row.\32 5\25>*, .row.uniform.\32 5\25>* {
padding:6.25px 0 0 6.25px
}
.row.\32 5\25, .row.uniform.\32 5\25 {
margin:-6.25px 0 -1px -6.25px
}
.\31 2u\24\28tablet\29, .\31 2u\28tablet\29 {
width:100%;
clear:none;
margin-left:0
}
.\31 1u\24\28tablet\29, .\31 1u\28tablet\29 {
width:91.6666666667%;
clear:none;
margin-left:0
}
.\31 0u\24\28tablet\29, .\31 0u\28tablet\29 {
width:83.3333333333%;
clear:none;
margin-left:0
}
.\39 u\24\28tablet\29, .\39 u\28tablet\29 {
	width: 75%;
	clear: none;
	margin-left: 0
}
.\38 u\24\28tablet\29, .\38 u\28tablet\29 {
	width: 66.6666666667%;
	clear: none;
	margin-left: 0
}
.\37 u\24\28tablet\29, .\37 u\28tablet\29 {
	width: 58.3333333333%;
	clear: none;
	margin-left: 0
}
.\36 u\24\28tablet\29, .\36 u\28tablet\29 {
	width: 50%;
	clear: none;
	margin-left: 0
}
.\35 u\24\28tablet\29, .\35 u\28tablet\29 {
	width: 41.6666666667%;
	clear: none;
	margin-left: 0
}
.\34 u\24\28tablet\29, .\34 u\28tablet\29 {
	width: 33.3333333333%;
	clear: none;
	margin-left: 0
}
.\33 u\24\28tablet\29, .\33 u\28tablet\29 {
	width: 25%;
	clear: none;
	margin-left: 0
}
.\32 u\24\28tablet\29, .\32 u\28tablet\29 {
	width: 16.6666666667%;
	clear: none;
	margin-left: 0
}
.\31 u\24\28tablet\29, .\31 u\28tablet\29 {
	width: 8.3333333333%;
	clear: none;
	margin-left: 0
}
.\31 0u\24\28tablet\29+*, .\31 1u\24\28tablet\29+*, .\31 2u\24\28tablet\29+*, .\31 u\24\28tablet\29+*, .\32 u\24\28tablet\29+*, .\33 u\24\28tablet\29+*, .\34 u\24\28tablet\29+*, .\35 u\24\28tablet\29+*, .\36 u\24\28tablet\29+*, .\37 u\24\28tablet\29+*, .\38 u\24\28tablet\29+*, .\39 u\24\28tablet\29+* {
clear:left
}
.\-11u\28tablet\29 {
	margin-left: 91.66667%
}
.\-10u\28tablet\29 {
	margin-left: 83.33333%
}
.\-9u\28tablet\29 {
	margin-left: 75%
}
.\-8u\28tablet\29 {
	margin-left: 66.66667%
}
.\-7u\28tablet\29 {
	margin-left: 58.33333%
}
.\-6u\28tablet\29 {
	margin-left: 50%
}
.\-5u\28tablet\29 {
	margin-left: 41.66667%
}
.\-4u\28tablet\29 {
	margin-left: 33.33333%
}
.\-3u\28tablet\29 {
	margin-left: 25%
}
.\-2u\28tablet\29 {
	margin-left: 16.66667%
}
.\-1u\28tablet\29 {
	margin-left: 8.33333%
}
}

@media screen and (max-width:736px) {
.row.uniform>*, .row>* {
	padding: 20px 0 0 20px
}
.row, .row.uniform {
	margin: -20px 0 -1px -20px
}
.row.\32 00\25>*, .row.uniform.\32 00\25>* {
padding:40px 0 0 40px
}
.row.\32 00\25, .row.uniform.\32 00\25 {
margin:-40px 0 -1px -40px
}
.row.\31 50\25>*, .row.uniform.\31 50\25>* {
padding:30px 0 0 30px
}
.row.\31 50\25, .row.uniform.\31 50\25 {
margin:-30px 0 -1px -30px
}
.row.\35 0\25>*, .row.uniform.\35 0\25>* {
padding:10px 0 0 10px
}
.row.\35 0\25, .row.uniform.\35 0\25 {
margin:-10px 0 -1px -10px
}
.row.\32 5\25>*, .row.uniform.\32 5\25>* {
padding:5px 0 0 5px
}
.row.\32 5\25, .row.uniform.\32 5\25 {
margin:-5px 0 -1px -5px
}
.\31 2u\24\28mobile\29, .\31 2u\28mobile\29 {
width:100%;
clear:none;
margin-left:0
}
.\31 1u\24\28mobile\29, .\31 1u\28mobile\29 {
width:91.6666666667%;
clear:none;
margin-left:0
}
.\31 0u\24\28mobile\29, .\31 0u\28mobile\29 {
width:83.3333333333%;
clear:none;
margin-left:0
}
.\39 u\24\28mobile\29, .\39 u\28mobile\29 {
	width: 75%;
	clear: none;
	margin-left: 0
}
.\38 u\24\28mobile\29, .\38 u\28mobile\29 {
	width: 66.6666666667%;
	clear: none;
	margin-left: 0
}
.\37 u\24\28mobile\29, .\37 u\28mobile\29 {
	width: 58.3333333333%;
	clear: none;
	margin-left: 0
}
.\36 u\24\28mobile\29, .\36 u\28mobile\29 {
	width: 50%;
	clear: none;
	margin-left: 0
}
.\35 u\24\28mobile\29, .\35 u\28mobile\29 {
	width: 41.6666666667%;
	clear: none;
	margin-left: 0
}
.\34 u\24\28mobile\29, .\34 u\28mobile\29 {
	width: 33.3333333333%;
	clear: none;
	margin-left: 0
}
.\33 u\24\28mobile\29, .\33 u\28mobile\29 {
	width: 25%;
	clear: none;
	margin-left: 0
}
.\32 u\24\28mobile\29, .\32 u\28mobile\29 {
	width: 16.6666666667%;
	clear: none;
	margin-left: 0
}
.\31 u\24\28mobile\29, .\31 u\28mobile\29 {
	width: 8.3333333333%;
	clear: none;
	margin-left: 0
}
.\31 0u\24\28mobile\29+*, .\31 1u\24\28mobile\29+*, .\31 2u\24\28mobile\29+*, .\31 u\24\28mobile\29+*, .\32 u\24\28mobile\29+*, .\33 u\24\28mobile\29+*, .\34 u\24\28mobile\29+*, .\35 u\24\28mobile\29+*, .\36 u\24\28mobile\29+*, .\37 u\24\28mobile\29+*, .\38 u\24\28mobile\29+*, .\39 u\24\28mobile\29+* {
clear:left
}
.\-11u\28mobile\29 {
	margin-left: 91.66667%
}
.\-10u\28mobile\29 {
	margin-left: 83.33333%
}
.\-9u\28mobile\29 {
	margin-left: 75%
}
.\-8u\28mobile\29 {
	margin-left: 66.66667%
}
.\-7u\28mobile\29 {
	margin-left: 58.33333%
}
.\-6u\28mobile\29 {
	margin-left: 50%
}
.\-5u\28mobile\29 {
	margin-left: 41.66667%
}
.\-4u\28mobile\29 {
	margin-left: 33.33333%
}
.\-3u\28mobile\29 {
	margin-left: 25%
}
.\-2u\28mobile\29 {
	margin-left: 16.66667%
}
.\-1u\28mobile\29 {
	margin-left: 8.33333%
}
}
body.is-loading * {
	-moz-transition: none!important;
	-webkit-transition: none!important;
	-ms-transition: none!important;
	transition: none!important;
	-moz-animation: none!important;
	-webkit-animation: none!important;
	-ms-animation: none!important;
	animation: none!important
}
b, strong {
	color: #252122;
	font-weight: 400
}
sub {
	top: .5em
}
sup {
	top: -.5em
}
blockquote {
	border-left: solid .75em #ddd;
	padding: 1em 0 1em 1.5em
}
h1, h2, h3, h4, h5 {
	color: #252122;
	font-weight: 700
}
h1 a, h2 a, h3 a, h4 a, h5 a {
	color: inherit;
	text-decoration: none
}
h6 {
	font-weight: 500
}
h4 {
	text-align: center;
	line-height: 20px
}
a {
	text-decoration: underline
}
a:hover {
	text-decoration: none
}
br.clear {
	clear: both
}
hr {
	border: 0;
	border-top: solid 1px #ddd;
	height: 1px;
	margin: 2em 0
}
dl, ol, p, table, ul {
	margin-bottom: 2em
}
form label {
	color: #252122;
	font-weight: 400;
	margin: 0 0 .5em
}
form input[type=email], form input[type=password], form input[type=text], form select, form textarea {
	-webkit-appearance: none;
	display: block;
	padding: .75em 1em;
	font-size: 1em;
	border-radius: 5px;
	border: 1px solid #ddd;
	background: #fff;
	width: 100%
}
table.default td, table.default th {
	padding: .5em 1em
}
form input[type=email]:focus, form input[type=password]:focus, form input[type=text]:focus, form select:focus, form textarea:focus {
	box-shadow: inset 0 0 1px 1px #43bff0
}
form textarea {
	height: 15em
}
form .formerize-placeholder {
	color: #555!important
}
form ::-webkit-input-placeholder {
color:#555!important
}
form :-moz-placeholder {
color:#555!important
}
form ::-moz-placeholder {
color:#555!important
}
form :-ms-input-placeholder {
color:#555!important
}
form ::-moz-focus-inner {
border:0
}
table, table.default {
	width: 100%
}
table.default tr {
	border-top: solid 1px #ddd
}
table.default tr:first-child {
	border-top: 0
}
table.default th {
	text-align: left;
	font-weight: 700;
	margin: 0 0 1em
}
#banner, #copyright, #intro, header.major, ul.dates .date, ul.social li a {
	text-align: center
}
table.default thead {
	border-bottom: solid 2px #ddd
}
article, article:last-child, article>:last-child, section, section:last-child, section>:last-child {
	margin-bottom: 0
}
header.major {
	position: relative;
	border-top: solid 1px #ccc;
	top: 1em
}
header.major h2 {
	position: relative;
	top: -.65em;
	display: inline;
	margin: 0;
	padding: 0 1em
}
.box {
	border-bottom: solid 0 #ccc
}
.box .image.featured {
	position: relative;
	width: auto
}
.button, button, input[type=button], input[type=submit], input[type=reset] {
	-webkit-appearance: none;
	display: inline-block;
	text-decoration: none;
	cursor: pointer;
	border: 0;
	border-radius: 5px;
	background: #025d8e;
	color: #fff!important;
	font-weight: 700;
	outline: 0;
	-moz-transition: background-color .25s ease-in-out;
	-webkit-transition: background-color .25s ease-in-out;
	-ms-transition: background-color .25s ease-in-out;
	transition: background-color .25s ease-in-out
}
.button:hover, button:hover, input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover {
	background: #e53359
}
.button:active, button:active, input[type=button]:active, input[type=submit]:active, input[type=reset]:active {
	background: #c51349
}
.button.alt, button.alt, input[type=button].alt, input[type=submit].alt, input[type=reset].alt {
	background: #252122
}
.button.alt:hover, button.alt:hover, input[type=button].alt:hover, input[type=submit].alt:hover, input[type=reset].alt:hover {
	background: #353132
}
.button.alt:active, button.alt:active, input[type=button].alt:active, input[type=submit].alt:active, input[type=reset].alt:active {
	background: #151112
}
.button.icon:before, button.icon:before, input[type=button].icon:before, input[type=submit].icon:before, input[type=reset].icon:before {
	opacity: .35;
	position: relative;
	top: .05em;
	margin-right: .75em
}
.image {
	display: inline-block;
	outline: 0
}
.image img {
	display: block;
	width: 100%
}
.image.centered {
	display: block;
	margin: 0 0 2em
}
.image.centered img {
	margin: 0 auto;
	width: auto
}
.image.featured {
	display: block;
	width: 100%;
	margin: 0
}
.image.left {
	float: left;
	margin: 0 2em 2em 0
}
ul.contact li p, ul.dates p {
	margin: 0
}
ul.default {
	list-style: disc;
	padding-left: 1em
}
ul.default li {
	padding-left: .5em
}
ul.contact li {
	position: relative;
	border-top: solid 1px #ddd;
	padding: 1.3em 0 1.3em 7em
}
ul.contact li h3 {
	position: absolute;
	left: 0;
	top: 1.3em;
	font-size: 1.1em
}
ul.contact li:first-child {
	padding-top: 0;
	border-top: 0
}
ul.contact li:first-child h3 {
	top: 0
}
ul.dates li {
	position: relative;
	border-top: solid 1px #ddd;
	padding: 1.3em 0 1.3em 6.75em
}
ul.dates .date {
	display: block;
	position: absolute;
	left: 0;
	top: 1.3em;
	background-color: #025d8e;
	height: 3.5em;
	color: #fff;
	line-height: 1em;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	padding: .5em .75em 0 1em
}
ul.dates .date:after {
	content: '';
	position: absolute;
	bottom: 0;
	right: -1.2em;
	border-left: solid 1.25em #025d8e;
	border-top: solid 1.8em transparent;
	border-bottom: solid 1.8em transparent
}
ul.dates .date strong {
	display: block;
	font-size: 1.75em;
	padding-top: .15em
}
ul.social li, ul.social li a {
	display: inline-block
}
ul.dates h3 {
	font-size: 1.1em
}
ul.dates li:first-child {
	border-top: 0;
	padding-top: 0
}
ul.dates li:first-child .date {
	top: 0
}
ul.divided li {
	border-top: solid 1px #ddd;
	padding: 1em 0
}
ul.divided li:first-child {
	border-top: 0;
	padding-top: 0
}
ul.social {
	overflow: hidden;
	cursor: default
}
ul.social li:first-child {
	margin-left: 0
}
ul.social li a {
	width: 3em;
	height: 3em;
	border-radius: 5px;
	background: #888;
	-moz-transition: background-color .25s ease-in-out;
	-webkit-transition: background-color .25s ease-in-out;
	-ms-transition: background-color .25s ease-in-out;
	transition: background-color .25s ease-in-out
}
ul.social li a:before {
	color: #fff;
	font-size: 2em;
	line-height: 1.5em
}
ul.social li a.fa-facebook {
	background: #3c5a98
}
ul.social li a.fa-facebook:hover {
	background: #4c6aa8
}
ul.social li a.fa-twitter {
	background: #2daae4
}
ul.social li a.fa-twitter:hover {
	background: #3dbaf4
}
ul.social li a.fa-dribbble {
	background: #c4376b
}
ul.social li a.fa-dribbble:hover {
	background: #d4477b
}
ul.social li a.fa-linkedin {
	background: #006599
}
ul.social li a.fa-linkedin:hover {
	background: #1075a9
}
ul.social li a.fa-tumblr {
	background: #2b4661
}
ul.social li a.fa-tumblr:hover {
	background: #3b5671
}
ul.social li a.fa-google-plus {
	background: #da2713
}
ul.social li a.fa-google-plus:hover {
	background: #ea3723
}
ol.default {
	list-style: decimal;
	padding-left: 1.25em
}
ol.default li {
	padding-left: .25em
}
.icon {
	position: relative;
	text-decoration: none
}
.icon:before {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: 400;
	text-transform: none!important
}
.icon>.label {
	display: none
}
.icon.featured {
	position: relative;
	display: inline-block;
	background-color: #025d8e;
	width: 9em;
	padding: 1.75em 0 .75em;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	margin: 0 0 4.5em;
	cursor: default
}
#footer-wrapper:before, #main-wrapper:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background-size: 100% 100%;
	z-index: 0
}
.icon.featured:before {
	font-size: 4.5em;
	line-height: 1em;
	color: #fff
}
.icon.featured:after {
	content: '';
	position: absolute;
	bottom: -1.95em;
	left: 0;
	border-top: solid 2em #025d8e;
	border-left: solid 4.5em transparent;
	border-right: solid 4.5em transparent
}
#footer-wrapper, #header-wrapper, #main-wrapper {
	position: relative
}
.icon.featured.alt {
	background-color: #252122
}
.icon.featured.alt:after {
	border-top-color: #252122
}
.icon.featured.alt2 {
	background-color: #827a7c
}
.icon.featured.alt2:after {
	border-top-color: #827a7c
}
#banner {
	background: url(../../images/pic01.jpg) center center no-repeat #CCE8F4;
	background-size: auto 100%
}
#banner header {
	background-color: #252122;
	background-color: rgba(34,30,31,.98)
}
#banner header h2 {
	color: #fff;
	font-weight: 700
}
#banner header p {
	color: #025d8e;
	padding: 0;
	font-style: normal;
	margin: 0
}
#header-wrapper {
	background: #fff;
	border-bottom: solid 1px #ccc
}
#main-wrapper:before {
	opacity: .1
}
#footer-wrapper {
	color: #858484
}
#footer-wrapper:before {
	opacity: .5
}
#footer-wrapper a {
	color: #c5c4c4
}
#footer-wrapper b, #footer-wrapper h2, #footer-wrapper h3, #footer-wrapper h4, #footer-wrapper h5, #footer-wrapper h6, #footer-wrapper strong {
	color: #fff
}
#footer-wrapper b a, #footer-wrapper h2 a, #footer-wrapper h3 a, #footer-wrapper h4 a, #footer-wrapper h5 a, #footer-wrapper h6 a, #footer-wrapper strong a {
	color: inherit
}
#footer-wrapper ul.contact li, #footer-wrapper ul.dates li, #footer-wrapper ul.divided li {
	border-top-color: #353434;
	border-top-color: rgba(255,255,255,.05)
}
#copyright .links {
	display: inline-block;
	background: #2C2929;
	background: rgba(255,255,255,.05);
	border-radius: 5px;
	margin: 0
}

@media screen and (min-width:737px) {
#nav>ul>li, ul.actions li, ul.links li {
	display: inline-block
}
body, input, select, textarea {
	font-size: 13pt;
	line-height: 1.75em
}
h2 {
	font-size: 1.5em
}
h3 {
	font-size: 1.35em
}
header {
	margin: 0 0 1.5em
}
header>p {
	margin: .5em 0 0;
	padding-bottom: .5em
}
header.major {
	margin: 0 0 3em
}
footer {
	margin: 2.25em 0 0
}
.box {
	padding: 1em 1.75em 0
}
.box.post header {
	padding-top: 1em;
	margin: 0
}
.box.post h2 {
	font-size: 2.5em;
	letter-spacing: -.015em
}
.box.post header>p {
	margin-top: 1.25em;
	font-size: 1.25em
}
.button, button, input[type=button], input[type=submit], input[type=reset] {
	font-size: 1.1em;
	padding: .65em 1.5em
}
.button.big, button.big, input[type=button].big, input[type=submit].big, input[type=reset].big {
	font-size: 1.5em;
	padding: .75em 1.5em
}
ul.actions li {
	margin-left: 1em
}
ul.actions li:first-child {
	margin-left: 0
}
ul.links li {
	border-left: solid 1px rgba(255,255,255,.05);
	padding: 0 0 0 1em;
	margin: 0 0 0 1em
}
ul.links li:first-child {
	border-left: 0;
	padding-left: 0;
	margin-left: 0
}
ul.social {
	margin: 0 0 3.25em
}
ul.social li {
	margin-left: .75em
}
#header-wrapper {
	padding: 4.5em 0 4em
}
#main-wrapper {
	padding: 0 0 4em
}
#footer-wrapper {
	padding: 4em 0
}
#footer-wrapper header {
	margin: 0 0 3em
}
#footer-wrapper header h2 {
	font-size: 1.75em
}
#header {
	text-align: center
}
#header h1 {
	color: #025d8e;
	font-weight: 900;
	font-size: 2.5em;
	letter-spacing: -.035em;
	margin: 0 0 1em
}
#nav>ul {
	margin: 0
}
#nav>ul>li {
	font-style: italic;
	margin: 0 .35em
}
#nav>ul>li>ul {
	display: none
}
#nav>ul>li>a {
	border-radius: 5px;
	color: #5d5d5d;
	text-decoration: none;
	padding: .6em 1.2em;
	-moz-transition: background-color .25s ease-in-out;
	-webkit-transition: background-color .25s ease-in-out;
	-ms-transition: background-color .25s ease-in-out;
	transition: background-color .25s ease-in-out;
	outline: 0
}
#nav>ul>li.active>a, #nav>ul>li:hover>a {
	background: #f3f3f3
}
#nav>ul>li.current>a {
	background: #025d8e;
	color: #fff!important;
	font-weight: 700
}
.dropotron {
	border-radius: 5px;
	background-color: #252122;
	background-color: rgba(34,30,31,.98);
	padding: 1.25em 1.5em;
	font-style: italic;
	min-width: 13em;
	box-shadow: 0 8px 15px 0 rgba(0,0,0,.5);
	text-align: left;
	margin-top: -1.25em;
	margin-left: -1px
}
.dropotron a, .dropotron span {
	color: #aaa;
	text-decoration: none;
	-moz-transition: color .25s ease-in-out;
	-webkit-transition: color .25s ease-in-out;
	-ms-transition: color .25s ease-in-out;
	transition: color .25s ease-in-out
}
.dropotron li {
	padding: .25em 0
}
.dropotron li:hover>a, .dropotron li:hover>span {
	color: #fff
}
.dropotron.level-0 {
	margin-top: 2em
}
.dropotron.level-0:before {
	content: '';
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -10px;
	top: -9px;
	border-left: solid 10px transparent;
	border-right: solid 10px transparent;
	border-bottom: solid 10px #252122;
	border-bottom-color: rgba(34,30,31,.98)
}
#intro footer, #intro p {
	margin: 0
}
#banner {
	position: relative;
	padding: 8em 0;
	margin: 4em 0 0
}
#banner header {
	display: inline-block;
	padding: 2.5em 5em;
	border-radius: 5px
}
#banner header h2 {
	font-size: 2.5em;
	margin: 0 0 .65em
}
#banner header p {
	font-size: 1.5em
}
#intro {
	overflow: hidden
}
#intro section {
	margin: 3em 0;
	padding: 2.5em 0
}
#intro h2 {
	font-size: 1.75em
}
#intro .middle {
	position: relative;
	z-index: 1
}
#intro .middle:after, #intro .middle:before {
	content: '';
	width: 32px;
	height: 100%;
	position: absolute;
	top: 0;
	display: block;
	z-index: -1
}
#intro .middle:before {
	left: -24px;
	box-shadow: 32px 0 0 0 #fff, 0 -32px 0 0 #fff, 0 32px 0 0 #fff, 32px 32px 0 0 #fff, 32px -32px 0 0 #fff, 0 0 32px 0 rgba(0,0,0,.15)
}
#intro .middle:after {
	right: -24px;
	box-shadow: -32px 0 0 0 #fff, 0 -32px 0 0 #fff, 0 32px 0 0 #fff, -32px 32px 0 0 #fff, -32px -32px 0 0 #fff, 0 0 32px 0 rgba(0,0,0,.15)
}
#intro .button {
	min-width: 12em
}
#copyright {
	margin: 3em 0 2em
}
#copyright .links {
	padding: .85em 2.25em
}
}

@media screen and (min-width:737px) and (max-width:1200px) {
body, input, select, textarea {
	font-size: 11pt
}
body {
	min-width: 960px
}
header.major {
	margin: .75em 0 2.5em
}
header.major h2 {
	padding: 0 1em
}
ul.social li {
	margin: 0 0 .25em .75em
}
#footer-wrapper, #header-wrapper {
	padding: 3em 0
}
#main-wrapper {
	padding: 2.75em 0
}
#footer-wrapper:before {
	height: 2.5em
}
#footer-wrapper header {
	margin: 0 0 1.5em
}
#footer-wrapper header h2 {
	font-size: 1.25em
}
#header h1 {
	margin: .25em 0 1em
}
#banner {
	padding: 6em 0;
	margin: 3em 0 0
}
#intro {
	padding: 0
}
#intro section {
	padding: 1em 2em
}
#intro .middle:before {
	left: -12px
}
#intro .middle:after {
	right: -12px
}
#copyright {
	margin: 0
}
}
#navPanel, #titleBar {
	display: none
}

@media screen and (max-width:736px) {
#navPanel .link, ul.links li {
	border-top: solid 1px rgba(255,255,255,.05)
}
#page-wrapper, #titleBar {
	-webkit-backface-visibility: hidden;
	-ms-backface-visibility: hidden
}
body, html {
	overflow-x: hidden
}
body, input, select, textarea {
	line-height: 1.75em;
	font-size: 11pt;
	letter-spacing: 0
}
h2, h3, h4, h5, h6 {
	font-size: 1.25em
}
article, section {
	margin: 0 0 1.5em!important
}
header {
	margin: 0 0 1em
}
footer {
	margin: 2em 0 0
}
.box {
	padding: 25px 15px 20px
}
.box .image.featured {
	left: 15px;
	top: 15px;
	margin: -40px 0 40px -30px
}
.button, button, input[type=button], input[type=submit], input[type=reset] {
	position: relative;
	padding: .65em 0!important;
	width: 100%;
	text-align: center;
	font-size: 1.25em;
	margin: .25em 0
}
.button.icon, button.icon, input[type=button].icon, input[type=submit].icon, input[type=reset].icon {
	padding-right: 1em!important
}
ul.actions li {
	display: block;
	margin-top: .5em
}
ul.actions li:first-child {
	margin-top: 0
}
ul.contact li {
	padding: .8em 0 .8em 7em
}
ul.contact li h3 {
	top: .8em
}
ul.divided li {
	padding: .5em 0
}
ul.links li {
	display: block;
	padding: .25em 0 0;
	margin: .25em 0 0
}
ul.links li:first-child {
	border-top: 0;
	padding-top: 0;
	margin-top: 0
}
ul.social li {
	margin: 0 .5em .75em 0
}
#page-wrapper {
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-transition: -moz-transform .5s ease;
	-webkit-transition: -webkit-transform .5s ease;
	-ms-transition: -ms-transform .5s ease;
	transition: transform .5s ease;
	padding-bottom: 1px
}
#navPanel, #titleBar {
	-moz-backface-visibility: hidden;
	display: block
}
#titleBar {
	backface-visibility: hidden;
	-moz-transition: -moz-transform .5s ease;
	-webkit-transition: -webkit-transform .5s ease;
	-ms-transition: -ms-transform .5s ease;
	transition: transform .5s ease;
	height: 44px;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10001;
	background: 0 0
}
#titleBar .toggle {
	width: 80px;
	height: 60px
}
#titleBar .toggle:before {
	font-family: FontAwesome;
	text-decoration: none;
	font-style: normal;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: '\f0c9';
	display: block;
	position: absolute;
	left: 10px;
	top: 10px;
	width: 50px;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	color: #fff;
	text-align: center;
	background: rgba(150,150,150,.75);
	border-radius: 5px
}
#titleBar .toggle:active:before {
	background-color: #969696
}
#navPanel {
	-webkit-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-transform: translateX(-375px);
	-webkit-transform: translateX(-375px);
	-ms-transform: translateX(-375px);
	transform: translateX(-375px);
	-moz-transition: -moz-transform .5s ease;
	-webkit-transition: -webkit-transform .5s ease;
	-ms-transition: -ms-transform .5s ease;
	transition: transform .5s ease;
	height: 100%;
	left: 0;
	overflow-y: auto;
	position: fixed;
	top: 0;
	width: 375px;
	z-index: 10002;
	color: #858484;
	background-image: url(images/bg02.png);
	box-shadow: inset -3px 0 5px 0 rgba(0,0,0,.35);
	background-color: #025d8e
}
#navPanel .link {
	display: block;
	color: #cecece;
	text-decoration: none;
	padding: 0 1em;
	font-style: italic
}
#navPanel .link:first-child {
	border-top: 0
}
#navPanel .indent-1 {
	display: inline-block;
	width: 1em
}
#navPanel .indent-2 {
	display: inline-block;
	width: 2em
}
#navPanel .indent-3 {
	display: inline-block;
	width: 3em
}
#navPanel .indent-4 {
	display: inline-block;
	width: 4em
}
#navPanel .indent-5 {
	display: inline-block;
	width: 5em
}
#navPanel .depth-0 {
	color: #fff
}
body.navPanel-visible #page-wrapper, body.navPanel-visible #titleBar {
	-moz-transform: translateX(275px);
	-webkit-transform: translateX(275px);
	-ms-transform: translateX(275px);
	transform: translateX(275px)
}
body.navPanel-visible #navPanel {
	-moz-transform: translateX(0);
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0)
}
#main-wrapper {
	padding: 2em 10px;
	overflow: hidden
}
#header-wrapper {
	padding: 2em 0
}
#footer-wrapper {
	padding: 2em 25px;
	overflow: hidden;
	-webkit-transform: translateZ(0)
}
#intro {
	padding: 0 25px
}
#intro section {
	position: relative;
	border-top: solid 1px #dfdfdf;
	padding: 2.5em 0 0;
	margin: 1.5em 0 0!important
}
#intro section.first {
	border-top: 0;
	padding-top: 0
}
#intro section p {
	margin: 0
}
#header {
	text-align: center
}
#header h1 {
	color: #252122;
	font-weight: 900;
	font-size: 1.75em;
	letter-spacing: -.035em
}
#nav {
	display: none
}
#banner {
	margin: 2em 0 4em!important;
	padding: 6em 0
}
#banner header {
	padding: 1.5em 1em
}
#banner header h2 {
	font-size: 1.5em;
	line-height: 1.5em;
	margin: 0 0 .25em
}
#banner header p {
	font-size: 1.2em
}
#copyright {
	margin: 3em 0 0
}
#copyright .links {
	padding: .75em 1.25em
}
}
.bulP, .indent-2 {
	padding-left: 20px
}
.bulP {
	list-style: circle
}
.container strong em {
	font-weight: 900
}
.depth-1 {
	margin: 5px 0 20px
}
